<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Secret Catzzzz Page!!!</title>

    <!-- FavIcon Stuff -->
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png?v=5AeGYGb4Lo">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png?v=5AeGYGb4Lo">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png?v=5AeGYGb4Lo">
    <link rel="manifest" href="/site.webmanifest?v=5AeGYGb4Lo">
    <link rel="mask-icon" href="/safari-pinned-tab.svg?v=5AeGYGb4Lo" color="#5bbad5">
    <link rel="shortcut icon" href="/favicon.ico?v=5AeGYGb4Lo">
    <meta name="msapplication-TileColor" content="#2b5797">
    <meta name="theme-color" content="#ffffff">

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom fonts for this template -->
    <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>

    <!-- Custom styles for this template -->
    <link href="css/clean-blog.min.css" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/baguettebox.js/1.8.1/baguetteBox.min.css" rel="stylesheet">
    <link href="css/gallery-grid.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Courgette" rel="stylesheet">

    <!-- Bootstrap core JavaScript -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha256-3edrmyuQ0w65f8gfBsqowzjJe2iM6n0nKciPUp8y+7E=" crossorigin="anonymous"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <!-- Contact Form JavaScript -->
    <script src="js/jqBootstrapValidation.js"></script>
    <script src="js/contact_me.js"></script>

    <!-- Custom scripts for this template -->
    <script src="js/clean-blog.min.js"></script>

  </head>

  <body>

    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
      <div class="container">
        <a class="navbar-brand" href="index.html">IEEE-CS at UWM</a>
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          Menu
          <i class="fa fa-bars"></i>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link nonactive-page" href="index.html">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link nonactive-page" href="about.html">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link nonactive-page" href="events.html">Events</a>
            </li>
            <li class="nav-item">
              <a class="nav-link active-page" href="#">Contact</a>
            </li>

          </ul>
        </div>
      </div>
    </nav>

    <!-- Page Header -->
    <header class="masthead" style="background-position: 35%; background-image: url('img/cats/lil-bub.jpg')">
      <div class="overlay"></div>
      <div class="container">
        <div class="row">
          <div class="col-lg-8 col-md-10 mx-auto">
            <div class="page-heading" style="min-height:600px;">
              <p style="font-family: 'Courgette', cursive; font-size: 3em; position: absolute; bottom: 20px; right: 20%;">purrrrr</p>
            </div>
          </div>
        </div>
      </div>
    </header>

    <!-- Main Content -->
    <div class="container tz-gallery">
        <div class="row">
            <div class="col-sm-6 col-md-4">
                    <a class="lightbox" href="img/cats/moustache-cat.jpg">
                        <img src="img/cats/moustache-cat.jpg" alt="Moustache Cat">
                    </a>
                    <a class="lightbox" href="img/cats/jamesCat.jpg">
                        <img src="img/cats/jamesCat.jpg" alt="jamess_cat">
                    </a>
                    <a class="lightbox" href="img/cats/piano-cat.jpg">
                        <img src="img/cats/piano-cat.jpg" alt="Piano Cat">
                    </a>

                    <a class="lightbox" href="img/cats/mcat.jpeg">
                        <img src="img/cats/mcat.jpeg" alt="baby cat">
                    </a>

                    <a class="lightbox" href="img/cats/cactus-cat.jpg">
                        <img src="img/cats/cactus-cat.jpg" alt="Cactus Cat">
                    </a>
                    <a class="lightbox" href="img/cats/minicat.jpg">
                        <img src="img/cats/minicat.jpg" alt="Mini-Cat">
                    </a>
                    <a class="lightbox" href="img/cats/box-cat.jpg">
                      <img src="img/cats/box-cat.jpg" alt="Box cat">
                    </a>
                </div>
                <div class="col-sm-6 col-md-4">
                    <a class="lightbox" href="img/cats/mesmer-eyes.png">
                        <img src="img/cats/mesmer-eyes.png" alt="Mesmerizing Eyes on a Cat">
                    </a>
                    <a class="lightbox" href="img/cats/kitten-buddies.jpg">
                      <img src="img/cats/kitten-buddies.jpg" alt="Kitten Buddies">
                  </a>
                  <a class="lightbox" href="img/cats/wizard-cat.jpg">
                      <img src="img/cats/wizard-cat.jpg" alt="Wizard Cat">
                  </a>
                  <a class="lightbox" href="img/cats/holy-mother-cat.jpg">
                    <img src="img/cats/holy-mother-cat.jpg" alt="Holy Mother Cat">
                  </a>
                  <a class="lightbox" href="img/cats/supercat.jpg">
                      <img src="img/cats/supercat.jpg" alt="Supercat!">
                  </a>
		<a class="lightbox" href= "img/cats/giphy.gif">
		<img src="img/cats/giphy.gif" alt="NYANCAT!">
		</a>


                </div>
                <div class="col-sm-6 col-md-4">
                    <a class="lightbox" href="img/cats/scowl-cat.jpg">
                        <img src="img/cats/scowl-cat.jpg" alt="Scowling Cat">
                    </a>
                    <a class="lightbox" href="img/cats/frolic-cat.jpg">
                      <img src="img/cats/frolic-cat.jpg" alt="Frolicking Cat">
                  </a>
                  <a class="lightbox" href="img/cats/poe.jpg">
                      <img src="img/cats/poe.jpg" alt="My Cat Poe">
                  </a>
                    <a class="lightbox" href="img/cats/yoda.jpg">
                        <img src="img/cats/yoda.jpg" alt="Yoda">
                    </a>
                  <a class="lightbox" href="img/cats/catdog.jpg">
                      <img src="img/cats/catdog.jpg" alt="Cat Dog">
                  </a>
                </div>
            </div>
        </div>
    <hr>

    <!-- Footer -->
    <footer>
      <div class="container">
        <div class="row">
          <div class="col-lg-8 col-md-10 mx-auto">
            <ul class="list-inline text-center">
              <li class="list-inline-item">
                <a href="https://twitter.com/CompSocAtUWM" target="_blank">
                  <span class="fa-stack fa-lg">
                    <i class="fa fa-circle fa-stack-2x"></i>
                    <i class="fa fa-twitter fa-stack-1x fa-inverse"></i>
                  </span>
                </a>
              </li>
              <li class="list-inline-item">
                <a href="https://ieeecsatuwm.slack.com/messages/C0A4G517S/" target="_blank">
                  <span class="fa-stack fa-lg">
                    <i class="fa fa-circle fa-stack-2x"></i>
                    <i class="fa fa-slack fa-stack-1x fa-inverse"></i>
                  </span>
                </a>
              </li>
              <li class="list-inline-item">
                <a href="https://www.facebook.com/CompSocAtUWM/" target="_blank">
                  <span class="fa-stack fa-lg">
                    <i class="fa fa-circle fa-stack-2x"></i>
                    <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>
                  </span>
                </a>
              </li>
              <li class="list-inline-item">
                <a href="https://gitlab.com/uwmcomputersociety/uwmcomputer.club" target="_blank">
                  <span class="fa-stack fa-lg">
                    <i class="fa fa-circle fa-stack-2x"></i>
                    <i class="fa fa-gitlab fa-stack-1x fa-inverse"></i>
                  </span>
                </a>
              </li>
            </ul>
            <br/>
            <p class="copyright text-muted">Copyright &copy; IEEE-CS at UWM 2017</p>
          </div>
        </div>
      </div>
    </footer>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/baguettebox.js/1.8.1/baguetteBox.min.js"></script>
<script>
    baguetteBox.run('.tz-gallery');
</script>
  </body>

</html>
